Subject: Re: Form 16 requirement
From: Rahul Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 1 Apr 2022 15:26:34 +0530

Ashish,

HCL specifically is asking for this below document:

*Form 16 Part (A&B) / statement of fact required from Cherry E-commerce
Services Pvt Ltd*

I have sent an email to Saurabh sir as well. Please check on priority if I
can get form 16.

If not, a statement of fact will work as well. I think it needs to be on
the company letterhead.

Thanks,
Rahul

On Fri, Apr 1, 2022 at 1:16 PM Rahul Kumar <[email-masked]> wrote:

> Hi Ashish,
>
> My new employer is asking for Form 16 for my background verification.
>
> It is urgently needed. Please check if you are able to provide this
> document?
>
>
> Thanks,
> Rahul
>